﻿.auto-style18 {
	border-width: 0px;
	vertical-align: middle;
}
.auto-style15 {
	color: #000000;
	font-size: large;
}
.auto-style17 {
	text-align: center;
	color: #000000;
	font-size: large;
}
.auto-style16 {
	border: 8px solid #008000;
	background-color: #FF0000;
}
.auto-style13 {
	border-style: solid;
	border-color: #008000;
	background-color: #CCFFCC;
}
.auto-style11 {
	text-align: center;
	margin-top: 0;
	margin-bottom: 0;
}
.auto-style5 {
	background-image: url('images/web1.png');
}
.auto-style6 {
	color: #008000;
	font-size: large;
}
.auto-style7 {
	border-width: 0px;
}
.auto-style8 {
	border: 1px solid #008000;
	text-align: center;
}
.auto-style11 {
	text-align: center;
	margin-top: 0;
	margin-bottom: 0;
}
.auto-style12 {
	color: #000000;
	text-decoration: none;
}
.auto-style9 {
	color: #000000;
}
.auto-style10 {
	text-decoration: none;
}
.auto-style1 {
	text-align: center;
}
.auto-style2 {
	vertical-align: top;
}
.auto-style3 {
	border: 5px solid #008000;
	background-color: #CCFFCC;
}
.auto-style4 {
	border: 1px solid #008000;
}


